*{
    padding: 0;
    margin: 0;
}
body,html{
    width: 100%;
}
ul,li{
    list-style: none;
}
.pc{
    display: block;
}
.phone{
    display: none;
}
.head{
    width: 100%;
}
.head img{
    width: 100%;
}
.xczb iframe{
    width: 860px;
    height: 520px;
    margin: 0 auto;
    display: block;
}
.lay_tit{
    width: 100%;
    text-align: center;
}
.toutiao{
    width: 100%;
    margin-bottom: 30px;
}
.content{
    width: 1000px;
    margin: 0 auto;
}
.toutiao img{
    max-width: 100%;
}
.lay1_left{
    width: 560px;
    height: 330px;
    display: inline-block;
}
.lay1_swiper ul li{
    position: relative;
}
.lay1_swiper ul li p{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30px;
    background-color: rgba(0, 0, 0, 0.5);

}
.lay1_swiper ul li p a{
    color: #fff;
    text-decoration: none;
    width:90%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 5%;
    white-space: nowrap;
    line-height: 30px;
}
.lay1_swiper .pagination{
    bottom:10px;
    left:70%;
    width: 30%;
}
.lay1_swiper .pagination div.selected{
    background-color: #ff2a5a;
    width: 35px;
}
.lay1_right{
    width: 400px;
    display: inline-block;
    margin-left: 35px;
}
.lay1_right .spec h5 a{
    font-size: 20px;
    line-height: 30px;
    color: #000;
    text-decoration: none;
}
.lay1_right .spec h5 a:hover{
    text-decoration: underline;
}
.lay1_right .spec p{
    text-indent: 2em;
    line-height: 28px;
}
.lay1_right .spec p a{
    color: #ff86a0;
    text-decoration: none;
}
.lay1_right .spec p a:hover{
    text-decoration: underline;
}
.lay1_right .spec .line{
    width: 100%;
    height: 14px;
    background:url('../images/dot.jpg');
    margin: 10px auto;
}
.lay1_right ul li{
    line-height: 30px;
}
.lay1_right ul li a{
    text-decoration: none;
    color: #000;
    width: 80%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
}
.lay1_right ul li a:hover{
    text-decoration: underline;
}
.lay1_right .more{
    float: right;
}
.lay1_right .more a{
    color: #515151;
    text-decoration: none;
}
.lay1_right .more a:hover{
    text-decoration: underline;
}
.lay2_swiper{
    background:url('../images/lay2_bg.png');
    background-repeat: no-repeat;
    width: 915px;
    margin: 20px auto;
}
.lay2_swiper ul li{
    padding: 63px 38px;
    box-sizing: border-box;
}
.lay2_swiper .prevClass{
    background:url('../images/icon_left.png');
    width: 52px;
    height: 107px;
    left: -50px;
    top: 40%;
}
.lay2_swiper .nextClass{
    background:url('../images/icon_right.png');
    width: 52px;
    height: 107px;
    right: -50px;
    top: 40%;
}
.lay .tit{
    text-align: center;
}
.lay2_swiper .textdesc{
    margin-top: 64px;
    margin-left: -38px;
}
.lay3{
    margin-top: 60px;
}
.lay2_swiper .textdesc h5{
    line-height: 35px;
}
.lay2_swiper .textdesc h5 a{
    color: #000;
    font-weight: 600;
    text-decoration: none;
    font-size: 20px;
}
.tab3{
    width: 560px;
    display: inline-block;
    margin-right: 30px;
}
.tab3 .imghover{
    display: none;
}
.tab3 ul{
    display: flex;
    align-items: center;
    justify-content:space-between;
    flex-wrap: wrap;
}
.tab3 ul li{
    display: inline-block;
    width: 48%;
    margin-top: 40px;
}
.tab3 ul li img{
    width: 100%;
}
.textshow{
    width: 375px;
    height: 500px;
    background:url('../images/3_main.png');
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 20px;
}
.textshow ul li{
    display: none;
}
.textshow ul li.on{
    display: block;
}
.textshow ul li h5 a{
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}
.textshow ul li h5 a:hover{
    text-decoration: underline;
}
.textshow ul li h5 {
    text-align: center;
    margin-top: 100px;
}
.textshow ul li p{
    text-indent: 2em;
    margin-top: 20px;
    line-height: 30px;
    color: #fff;
}
.tab3 ul li.on .imghover{
    display: block;
}
.tab3 ul li.on .imgshow{
    display: none;
}
.lay4_list ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.lay4_list ul li{
    width: 30%;
    box-shadow: 7px -3px 6px #ccc;
}
.lay4_list ul li .textdesc{
    height: 250px;
    padding: 10px;
    box-sizing: border-box;
    background: #fff;
}
.lay4_list{
    margin-top: 140px;
}
.lay4_list ul li:nth-child(1) .textdesc,.lay4_list ul li:nth-child(3) .textdesc{
    padding-top: 50px;
}
.lay4_list ul li .imgdesc{
    position: relative;
}
.lay4_list ul li:nth-child(1) .imgdesc::before,.lay4_list ul li:nth-child(3) .imgdesc::before{
    content: "";
    width: 32px;
    height: 32px;
    position: absolute;
    top: -3px;
    left: -3px;
    background: url('../images/uptrain.png');
    background-size: 100%;
}
.lay4_list ul li:nth-child(2){
    position: relative;
    top: -50px;
}
.lay4 .tit{
    margin-bottom: 80px;
}
.lay4_list ul li:nth-child(2) .imgdesc::before{
    content: "";
    width: 32px;
    height: 32px;
    position: absolute;
    bottom: -3px;
    left: -3px;
    background: url('../images/downtrian.png');
    background-size: 100%;
}
.lay4_list ul li img{
    width: 100%;
}
.lay4_list ul li .textdesc h5 a{
    text-decoration: none;
    color: #000;
    font-weight: 600;
    font-size: 20px;
}
.lay4_list ul li .textdesc h5 a:hover{
    text-decoration: underline;
}
.lay4_list ul li .textdesc p{
    text-indent: 2em;
    margin-top: 5px;
    line-height: 26px;
}
.lay4 .tit{
    margin-top: 50px;
}
.lay3 .tit{
    margin-bottom: 50px;
    margin-top: 40px;
}
.lay2{
    background: url('../images/lay2_bg.jpg');
    padding-top: 30px;
    margin-top: -30px;
}
.lay4{
    background: url('../images/lay4_bg.jpg');
    padding-bottom:180px;
}
.lay5{
    background: url('../images/lay5_bg.jpg');
}
.bottom{
    background: url('../images/bottom_bg.jpg');
    text-align: center;
    padding: 20px 0;
}
.bottom a{
color:#000;
line-height:30px;
}
.bottom p{
line-height:30px;
}

/*********头条改为组稿**********/
.toutiao .content{background: url('../images/toutiao_bg.png'); background-size: 100% 100%;}
.content_l{width: 16%; float: left; margin: 30px 10px 20px 0;}
.content_r{padding: 10px;}
.toutiao_title{font-size: 20px; font-weight: bold; margin-bottom: 5px; text-align: center; color: #000;}
.toutiao_title a{color: #000;}
.toutiao_title a:hover{text-decoration: underline;}
.toutiao_desc{text-indent: 2em;}
.clear{clear: both; width: 100%;}

@media screen and (max-width:640px) {
    .content_l{width: 100%; margin: 10px;}
    .pc{
        display: none;
    }
    .phone{
        display: block;
    }  
    .content{
        width: 100%;
    }
    .tit{
        width: 100%;
    }
    .tit img{
        width: 100%;
    }
    .lay2_swiper{
        width: 100%;
        background-size: 100% ;
    }
    .lay2_swiper ul li img{
        width: 100%;
    }
    .lay1_left{
        width: 100%;
        height: auto;
    }
    .lay1_left ul li img{
        width: 100%;
    }
    .lay1_right{
        width: 100%;
        margin-left: 0;
    }
    .tab3{
        width: 100%;
        margin-right: 0;
    }
    .lay2_swiper ul li{
        padding: 20px 10px;
        box-sizing: border-box;
    }
    .lay2_swiper .nextClass{
        right: 0;
        width: 22px;
        height: 50px;
        background-size: 100%;
        top: 50%;
    }
    .lay2_swiper .prevClass{
        left: 0;
        width: 22px;
        height: 50px;
        background-size: 100%;
        top: 50%;
    }
    .tab3 ul li{
        margin-top: 10px;
    }
    .lay3 .tit{
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .lay3{
        margin-top: 20px;
    }
    .lay2_swiper .textdesc{
        margin-left: 0;
        margin-top: 20px;
    }
    .lay4_list ul li{
        width: 90%;
        margin: 0 auto;
        display: block;
        margin-bottom: 10px;
    }
    .lay4_list ul{
        display: block;
    }
    .lay4_list ul li:nth-child(2){
        top: 0;
    }
    .lay4{
        padding-bottom: 50px;
    }
    .lay4 .tit{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .lay4_list{
        margin-top: 30px;
    }
    .lay4_list ul li .textdesc{
        padding-top: 50px;
    }
}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2022-12-26 21:58:49" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->